Subject: [Anima] FW: New Version Notification for draft-behringer-anima-autonomic-control-plane-03.txt

From: "Michael Behringer (mbehring)" <[email-masked]>
Date: Tue, 30 Jun 2015 17:03:27 +0000

This version takes into account the latest discussions, includes the requirements, etc. So, I think we're a step further in common understanding of the ACP. 

The main job I see coming up (didn't get round doing this yet) is to outline the implementation choices, most notably, the separate ACP (VRF based) or the "data plane ACP". 

Feedback welcome! 
Michael

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: 30 June 2015 18:58
> To: Balaji B L (blbalaji); Michael Behringer (mbehring); Toerless Eckert
> (eckert); Steinthor Bjarnason (sbjarnas); Michael Behringer (mbehring);
> Toerless Eckert (eckert); Steinthor Bjarnason (sbjarnas); Balaji B L (blbalaji)
> Subject: New Version Notification for draft-behringer-anima-autonomic-
> control-plane-03.txt
> 
> 
> A new version of I-D, draft-behringer-anima-autonomic-control-plane-
> 03.txt
> has been successfully submitted by Michael H. Behringer and posted to the
> IETF repository.
> 
> Name:		draft-behringer-anima-autonomic-control-plane
> Revision:	03
> Title:		An Autonomic Control Plane
> Document date:	2015-06-30
> Group:		Individual Submission
> Pages:		18
> URL:            https://www.ietf.org/internet-drafts/draft-behringer-anima-
> autonomic-control-plane-03.txt
> Status:         https://datatracker.ietf.org/doc/draft-behringer-anima-
> autonomic-control-plane/
> Htmlized:       https://tools.ietf.org/html/draft-behringer-anima-autonomic-
> control-plane-03
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-behringer-anima-
> autonomic-control-plane-03
> 
> Abstract:
>    Autonomic functions need a control plane to communicate, which
>    depends on some addressing and routing.  This Autonomic Control Plane
>    should ideally be self-managing, and as independent as possible of
>    configuration.  One application is a "virtual out of band channel"
>    for communications over a network that is not configured or mis-
>    configured.  This document describes requirements and implementation
>    options for an "Autonomic Control Plane".
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of
> submission until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat